package com.rjconsultores.ventaboletos.web.utilerias.menu.item.confcomerciales;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuConfiguracionServicio extends DefaultItemMenuSistema {

	public ItemMenuConfiguracionServicio() {
		super("indexController.mniConfiguracionServicio.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CONFIGURACIONECCOMERCIALES.MENU.CONFIGURACIONDESERVICIOPRO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/configuraciones_comerciales/cyberviaje/busquedaProductoServicio.zul",
                Labels.getLabel("busquedaCyberViajeProductoServicioController.window.title"), getArgs(), desktop);
		
	}

}
